std::_FunBase(3)

NAME
std::_FunBase -

SYNOPSIS

Inherited by _RefFunClos< _Expr, _Dom >, _RefFunClos< _ValArray, _Tp >, and _ValFunClos< _ValArray, _Tp >.

Detailed Description

  template<typename _Dom, typename _Arg> class std::_FunBase< _Dom, _Arg >

Definition at line 407 of file valarray_before.h.

  Public Types
typedef _Dom::value_type value_type

  Public Member Functions
_FunBase (const _Dom &__e, value_type __f(_Arg))
value_type operator[] (size_t __i) const
size_t size () const

Author

Generated automatically by Doxygen for libstdc++ from the source code.